/* line 2, productCard.scss */
.product-preview {
  border: 1px solid var(--bg-minor-shade);
  padding: 10px;
  border-radius: var(--product-border-radius);
  height: 100%; }
  @media screen and (max-width: 767px) {
    /* line 2, productCard.scss */
    .product-preview {
      padding: 0.5rem 0.3rem; } }
  /* line 15, productCard.scss */
  .product-preview.not-available.is-zero-count-hidden .product-preview__preorder-btn, .product-preview.not-available.is-zero-count-hidden .add-cart-counter, .product-preview.not-available.is-zero-count-shown.is-forbid-order-over-existing .product-preview__preorder-btn, .product-preview.not-available.is-zero-count-shown.is-forbid-order-over-existing .add-cart-counter {
    display: none; }
  /* line 19, productCard.scss */
  .product-preview.not-available.is-zero-count-hidden .product-preview__detail-btn, .product-preview.not-available.is-zero-count-shown.is-forbid-order-over-existing .product-preview__detail-btn {
    display: inline-flex; }
  /* line 23, productCard.scss */
  .product-preview.not-available.is-zero-count-hidden .product-preview__available, .product-preview.not-available.is-zero-count-shown.is-forbid-order-over-existing .product-preview__available {
    display: block; }
  /* line 28, productCard.scss */
  .product-preview.not-available.is-zero-count-hidden .product-preview__photo img, .product-preview.not-available.is-zero-count-shown.is-forbid-order-over-existing .product-preview__photo img {
    opacity: 0.3; }
  /* line 33, productCard.scss */
  .product-preview.not-available.is-zero-count-hidden .product-preview__price-cur, .product-preview.not-available.is-zero-count-shown.is-forbid-order-over-existing .product-preview__price-cur {
    color: var(--color-text-half-shade); }
  /* line 39, productCard.scss */
  .product-preview.not-available.is-zero-count-preorder .product-preview__detail-btn, .product-preview.not-available.is-zero-count-preorder .add-cart-counter {
    display: none; }
  /* line 43, productCard.scss */
  .product-preview.not-available.is-zero-count-preorder .product-preview__preorder-btn {
    display: inline-flex; }
  /* line 47, productCard.scss */
  .product-preview.not-available.is-zero-count-preorder .sticker-preorder {
    display: inline-flex; }
  /* line 55, productCard.scss */
  .product-preview.not-available .option-value.is-radio > span, .product-preview.not-available .option-value.is-span > span {
    color: var(--color-text); }
  /* line 64, productCard.scss */
  .product-preview.is-more-variants .product-preview__controls .product-preview__preorder-btn,
  .product-preview.is-more-variants .product-preview__controls .add-cart-counter,
  .product-preview.is-more-variants .product-preview__controls .product-preview__detail-btn {
    display: none !important; }
  /* line 71, productCard.scss */
  .product-preview.is-more-variants .product-preview__detail-select-btn {
    display: inline-flex !important; }
  /* line 77, productCard.scss */
  .product-preview.is-more-variants.is-zero-count-hidden .product-preview__detail-select-btn, .product-preview.is-more-variants.is-all-variants-not-available.is-zero-count-shown.is-forbid-order-over-existing .product-preview__detail-select-btn {
    display: none !important; }
  /* line 81, productCard.scss */
  .product-preview.is-more-variants.is-zero-count-hidden .product-preview__detail-btn, .product-preview.is-more-variants.is-all-variants-not-available.is-zero-count-shown.is-forbid-order-over-existing .product-preview__detail-btn {
    display: inline-flex !important; }
  /* line 87, productCard.scss */
  .product-preview:not(.not-available) .add-cart-counter {
    display: grid !important; }
  /* line 92, productCard.scss */
  .product-preview__content {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: repeat(5, max-content) 1fr;
    line-height: 1.25;
    height: 100%; }
  /* line 100, productCard.scss */
  .product-preview__photo {
    min-width: 0;
    position: relative;
    margin: -10px -10px 1rem -10px; }
    @media screen and (max-width: 767px) {
      /* line 100, productCard.scss */
      .product-preview__photo {
        margin: -0.5rem -0.3rem 1rem -0.3rem; } }
    /* line 109, productCard.scss */
    .product-preview__photo img {
      border-top-left-radius: var(--product-border-radius);
      border-top-right-radius: var(--product-border-radius);
      position: absolute;
      background: var(--product-background); }
  /* line 117, productCard.scss */
  .product-preview__img-2 {
    left: 100%; }
  /* line 121, productCard.scss */
  .product-preview__title {
    margin-bottom: 1rem;
    word-break: break-word;
    text-align: var(--product-info-align); }
    /* line 126, productCard.scss */
    .product-preview__title a {
      color: inherit;
      text-decoration: none; }
      /* line 130, productCard.scss */
      .product-preview__title a:hover {
        color: var(--color-accent-text); }
  /* line 136, productCard.scss */
  .product-preview__available {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    padding: 0 1rem;
    transform: translateY(-50%);
    color: var(--color-text);
    display: none; }
  /* line 148, productCard.scss */
  .product-preview__sku {
    color: var(--color-text-half-shade);
    font-size: 0.75rem;
    margin-bottom: 5px;
    text-align: var(--product-info-align);
    display: none !important; }
  /* line 156, productCard.scss */
  .product-preview__description {
    color: var(--color-text-half-shade);
    font-size: 0.875rem;
    margin-bottom: 1rem;
    text-align: var(--product-info-align); }
  /* line 163, productCard.scss */
  .product-preview__variants {
    margin-bottom: 0.5rem;
    text-align: var(--product-info-align); }
    /* line 167, productCard.scss */
    .product-preview__variants select {
      display: none; }
  /* line 172, productCard.scss */
  .product-preview__area-bottom {
    display: flex;
    flex-direction: column;
    justify-content: flex-end; }
  /* line 178, productCard.scss */
  .product-preview__price {
    margin-bottom: 0.5rem;
    text-align: var(--product-info-align); }
  /* line 183, productCard.scss */
  .product-preview__price-cur {
    font-size: 1.15rem;
    white-space: nowrap;
    text-align: var(--product-info-align); }
    @media screen and (max-width: 767px) {
      /* line 183, productCard.scss */
      .product-preview__price-cur {
        font-size: 0.9rem; } }
  /* line 194, productCard.scss */
  .product-preview__price-old {
    font-size: 1.125rem;
    color: rgba(51, 50, 49, 0.4);
    text-decoration: line-through;
    white-space: nowrap;
    font-weight: normal;
    margin-left: 1rem; }
    @media screen and (max-width: 767px) {
      /* line 194, productCard.scss */
      .product-preview__price-old {
        font-size: 1rem; } }
  /* line 207, productCard.scss */
  .product-preview__price-range {
    margin-bottom: 0.5rem;
    display: none; }
  /* line 212, productCard.scss */
  .product-preview__price-label {
    font-size: 1rem; }
  /* line 217, productCard.scss */
  .product-preview .option-selector .option {
    margin-bottom: 10px; }
    /* line 220, productCard.scss */
    .product-preview .option-selector .option:last-child {
      margin-bottom: 0; }
  /* line 225, productCard.scss */
  .product-preview .option-selector .option-label {
    display: block;
    margin-bottom: 5px;
    font-size: 0.75rem; }
  /* line 232, productCard.scss */
  .product-preview .option-selector .option-value.is-radio, .product-preview .option-selector .option-value.is-span {
    display: inline-block;
    margin: 0 2px 5px 0;
    line-height: 1;
    font-size: 0.875rem;
    cursor: pointer;
    color: var(--color-text); }
    @media screen and (max-width: 767px) {
      /* line 232, productCard.scss */
      .product-preview .option-selector .option-value.is-radio, .product-preview .option-selector .option-value.is-span {
        font-size: 0.75rem; } }
    /* line 246, productCard.scss */
    .product-preview .option-selector .option-value.is-radio.is-active > span, .product-preview .option-selector .option-value.is-radio.is-active.is-span, .product-preview .option-selector .option-value.is-span.is-active > span, .product-preview .option-selector .option-value.is-span.is-active.is-span {
      background-color: transparent;
      border: 2px solid var(--color-btn-bg); }
    /* line 253, productCard.scss */
    .product-preview .option-selector .option-value.is-radio > input, .product-preview .option-selector .option-value.is-span > input {
      display: none; }
    /* line 257, productCard.scss */
    .product-preview .option-selector .option-value.is-radio > span, .product-preview .option-selector .option-value.is-radio.is-span, .product-preview .option-selector .option-value.is-span > span, .product-preview .option-selector .option-value.is-span.is-span {
      --option-bg: var(--product-bg-minor-shade, var(--bg-minor-shade));
      display: inline-block;
      padding: 0.3rem 0.5rem;
      border-radius: var(--controls-btn-border-radius);
      border: 2px solid var(--option-bg);
      background-color: var(--option-bg); }
  /* line 270, productCard.scss */
  .product-preview__preorder-btn, .product-preview__detail-btn, .product-preview__detail-select-btn {
    display: none; }
  /* line 274, productCard.scss */
  .product-preview .stickers {
    position: absolute;
    top: 3px;
    left: 3px;
    z-index: 1;
    line-height: 1;
    font-size: 0; }
  /* line 283, productCard.scss */
  .product-preview .sticker {
    display: inline-flex;
    vertical-align: middle;
    margin: 0 5px 5px 0;
    line-height: 1;
    padding: 0.35em;
    font-size: var(--sticker-font-size, 0.875rem);
    border-radius: var(--controls-btn-border-radius); }
    @media screen and (max-width: 767px) {
      /* line 283, productCard.scss */
      .product-preview .sticker {
        font-size: calc(0.75 * var(--sticker-font-size, 0.875rem)); } }
    /* line 296, productCard.scss */
    .product-preview .sticker.sticker-preorder {
      display: none; }
    /* line 300, productCard.scss */
    .product-preview .sticker:empty {
      display: none; }
    /* line 304, productCard.scss */
    .product-preview .sticker:last-child {
      margin-right: 0; }

/* ADD CART COUNTER */
/* line 313, productCard.scss */
.add-cart-counter.is-add-cart .add-cart-counter__btn {
  display: none; }
/* line 317, productCard.scss */
.add-cart-counter.is-add-cart .add-cart-counter__controls {
  display: flex; }
/* line 322, productCard.scss */
.add-cart-counter__btn {
  width: 100%; }
  /* line 325, productCard.scss */
  .add-cart-counter__btn .button__icon {
    margin-left: 0.3rem; }
/* line 330, productCard.scss */
.add-cart-counter__controls {
  width: 100%;
  height: var(--controls-height-m);
  text-align: center;
  display: none; }
/* line 337, productCard.scss */
.add-cart-counter__controls-btn {
  width: var(--controls-height-m);
  min-width: var(--controls-height-m);
  padding: 0;
  font-size: 1.5rem; }
  /* line 343, productCard.scss */
  .add-cart-counter__controls-btn[data-add-cart-counter-minus] {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0; }
  /* line 348, productCard.scss */
  .add-cart-counter__controls-btn[data-add-cart-counter-plus] {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0; }
/* line 354, productCard.scss */
.add-cart-counter__detail {
  flex-grow: 1;
  margin: 0 1px;
  text-decoration: none;
  line-height: 1;
  flex-direction: column;
  border-radius: 0;
  padding: 0 5px;
  font-size: 0.75rem; }
/* line 365, productCard.scss */
.add-cart-counter__detail-text {
  display: block; }
/* line 369, productCard.scss */
.add-cart-counter__detail-dop-text {
  display: block;
  margin-top: 4px; }

/* EMPTY CATALOG MESSAGE */
/* line 376, productCard.scss */
.empty-catalog-message {
  font-size: 1.5rem;
  font-weight: 600; }
  @media screen and (max-width: 767px) {
    /* line 376, productCard.scss */
    .empty-catalog-message {
      font-size: 1rem;
      font-weight: 500; } }

/* line 384, productCard.scss */
.favorites_btn,
.favorites_btn:hover {
  position: absolute;
  z-index: 1;
  right: 0.25rem;
  top: 0.25rem;
  font-size: 1.25rem;
  background: transparent;
  color: var(--color-text-half-shade);
  outline: none;
  padding: 0;
  border: 0;
  height: 32px;
  width: 32px; }
  /* line 398, productCard.scss */
  .favorites_btn:before,
  .favorites_btn:hover:before {
    content: "";
    border-radius: 50%;
    background: var(--bg);
    width: 32px;
    height: 32px;
    position: absolute;
    opacity: 0.6;
    right: 0;
    top: 0; }
  /* line 409, productCard.scss */
  .favorites_btn .icon-favorites-f,
  .favorites_btn:hover .icon-favorites-f {
    display: none; }
  /* line 412, productCard.scss */
  .favorites_btn .btn-icon,
  .favorites_btn:hover .btn-icon {
    z-index: 2;
    font-weight: bold; }

/* line 418, productCard.scss */
.favorites_btn.favorites-added {
  color: var(--color-btn-bg); }
  /* line 420, productCard.scss */
  .favorites_btn.favorites-added .icon-favorites-f {
    display: block; }
  /* line 423, productCard.scss */
  .favorites_btn.favorites-added .icon-favorites-o {
    display: none; }

/* line 428, productCard.scss */
.hidden {
  display: none; }

/* line 432, productCard.scss */
.option-cvet label.option-label {
  display: none!important; }

/* IMAGE-COLOR */
/* line 438, productCard.scss */
.product-preview__variants .option-selector .is-system-color .option-value-system-color.with-image-color {
  padding: 1px !important;
  border-radius: 50% !important;
  background-color: transparent !important; }
  /* line 443, productCard.scss */
  .product-preview__variants .option-selector .is-system-color .option-value-system-color.with-image-color img {
    width: 22px;
    height: 22px;
    border-radius: 50%;
    object-fit: cover; }

/* line 455, productCard.scss */
.product-preview.with-accessories .product-preview__preorder-btn,
.product-preview.with-accessories .add-cart-counter,
.product-preview.with-accessories .add-cart-counter__btn,
.product-preview.with-accessories .product-preview__detail-btn {
  display: none !important; }
/* line 462, productCard.scss */
.product-preview.with-accessories .product-preview__detail-select-btn {
  display: inline-flex !important; }
/* line 468, productCard.scss */
.product-preview.with-accessories.is-zero-count-hidden .product-preview__detail-select-btn, .product-preview.with-accessories.is-all-variants-not-available.is-zero-count-shown.is-forbid-order-over-existing .product-preview__detail-select-btn {
  display: none !important; }
/* line 472, productCard.scss */
.product-preview.with-accessories.is-zero-count-hidden .product-preview__detail-btn, .product-preview.with-accessories.is-all-variants-not-available.is-zero-count-shown.is-forbid-order-over-existing .product-preview__detail-btn {
  display: inline-flex !important; }
/* line 477, productCard.scss */
.product-preview.with-accessories .product-preview__variants {
  display: none; }

/* line 486, productCard.scss */
.product-preview__area-photo:hover .splide__arrows {
  display: block; }
/* line 490, productCard.scss */
.product-preview__area-photo .splide__arrow {
  background: none; }
  /* line 493, productCard.scss */
  .product-preview__area-photo .splide__arrow[disabled] {
    opacity: .2; }
/* line 498, productCard.scss */
.product-preview__area-photo .splide:not(.is-active) .splide__slide {
  height: 355px; }
/* line 502, productCard.scss */
.product-preview__area-photo .splide__pagination {
  top: .5em;
  bottom: auto; }
/* line 511, productCard.scss */
.product-preview__area-photo .hover-area {
  z-index: 1; }
/* line 515, productCard.scss */
.product-preview__area-photo .hover-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 2; }
/* line 526, productCard.scss */
.product-preview__area-photo .catalog-photo-hover-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 2;
  display: block; }

@media screen and (max-width: 767px) {
  /* line 539, productCard.scss */
  .product-preview__area-variants {
    display: none !important; }

  /* line 542, productCard.scss */
  .product-preview__content {
    grid-template-rows: repeat(3, max-content); }

  /* line 545, productCard.scss */
  .product-preview__area-sku {
    display: none !important; }

  /* line 548, productCard.scss */
  .product-preview__price-old {
    font-size: 1.1rem;
    color: rgba(51, 50, 49, 0.4);
    text-decoration: line-through;
    white-space: nowrap;
    font-weight: normal;
    margin-left: 0; }

  /* line 556, productCard.scss */
  .product-preview__price {
    display: flex;
    flex-direction: column; } }
